.\"	$NetBSD: loadfont.1,v 1.8 2001/09/11 01:17:24 wiz Exp $
.\"
.\" This software is in the Public Domain.
.\" Author: Masaru Oki
.\"
.Dd May 5, 1995
.Dt LOADFONT 1 x68k
.Os
.Sh NAME
.Nm loadfont
.Nd load and set font for the
.Nx Ns Tn /x68k
console
.Sh SYNOPSIS
.Nm loadfont
.Ar fontfile
.Sh DESCRIPTION
.Nm
command reads font data from
.Ar fontfile
and replaces the x68k console font with it.
.Pp
.Ar fontfile
format is compatible with that of
.Tn Human68k
.Sq IOCS
font.
.Sh BUGS
Replacing kanji fonts is not supported,
because current
.Nx Ns Tn /x68k
kernel has no ability to use
one other than in the ROM.
.Pp
Font data in
.Ar fontfile
must be a full set of JIS X0201 (must contain hankaku-katakana part).
